.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: var(--white);
	z-index: 123;
}

.site-header.scrolled {
	border-bottom: 1px solid var(--border);
}

.site-header .header-row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 1rem 0;
}

.site-header .site-logo {
	display: flex;
	height: fit-content;
	max-width: 230px;
	width: 100%;
	margin-right: auto;
}

.site-header .site-logo img {
	width: 100%;
	height: auto;
	object-fit: contain;
}

.site-navigation>ul {
	display: flex;
	align-items: center;
}

.site-navigation .nav-item {
	margin-right: 35px;
}

.site-navigation .nav-link {
	font-size: 1rem;
	line-height: 100%;
	display: inline-flex;
	align-items: center;
	color: var(--bodyText);
	text-decoration: none;
	gap: 10px;
	font-weight: 400;
}

.site-navigation .nav-link .nav-link-arrow {
	display: flex;
	margin-top: 3px;
}

.site-navigation .nav-item.active .nav-link-arrow {
	transform: rotate(180deg);
}

.site-navigation .nav-item.active>.nav-link {
	position: relative;
}

.site-navigation .nav-item.active>.nav-link::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 5px;
	background-color: var(--orange);
	bottom: -38px;
}

.site-navigation .nav-item .megamenu {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	top: 90px;
	background-color: var(--white);
	display: none;
	border-bottom: 1px solid var(--border);
	box-shadow: rgba(0, 0, 0, 0.2) 0px 20px 30px;
}

.site-navigation .nav-item .megamenu.active {
	display: block;
}

.megamenu-inner {
	display: grid;
	grid-template-columns: auto 1fr;
	grid-gap: 48px;
	padding: 56px 0;
	border-top: 1px solid var(--gray);
}

.megamenu-left-block>ul>li {
	display: flex;
	align-items: center;
	grid-gap: 16px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	padding: 16px 24px;
	border-radius: 10px;
	white-space: nowrap;
	cursor: pointer;
	transition: all 0.5s;
	color: var(--bodyText);
}

.megamenu-left-block>ul {
	display: flex;
	flex-direction: column;
	gap: 0.3125rem;
}

.megamenu-left-block>ul>li .icon {
	display: flex;
	width: 24px;
	aspect-ratio: 1;
}

.megamenu-left-block>ul>li .icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.megamenu-left-block>ul>li.active,
.megamenu-left-block>ul>li:not(.active):hover {
	background-color: #ff600017;
	color: var(--orange);
}

.megamenu-links-wrap {
	display: grid;
	gap: 10px;
	grid-template-columns: repeat(4, 1fr);
}

a.megamenu-link {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	grid-gap: 1rem;
	padding: 16px 24px;
	border-radius: 10px;
	pointer-events: all;
	height: 100%;
	transition: all 0.5s linear;
	font-size: 1rem;
	text-decoration: none;
	color: var(--bodyText);
}

a.megamenu-link .megamenu-link-title {
	transition: all 0.5s linear;
	font-weight: 700;
}

a.megamenu-link:hover {
	background-color: #ff600017;
}

a.megamenu-link:hover .megamenu-link-title {
	color: var(--orange);
}

a.megamenu-link .megamenu-link-title {
	position: relative;
	max-width: 280px;
	min-width: 280px;
}

a.megamenu-link .megamenu-link-title::after {
	content: "";
	display: block;
	position: absolute;
	right: -32px;
	top: -3px;
	width: 24px;
	min-width: 24px;
	height: 24px;
	background-image: url(https://i.ibb.co/1GT9JRRR/arrow.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 100%;
	transition: all 0.5s linear;
	filter: brightness(0);
}

a.megamenu-link:hover .megamenu-link-title::after {
	filter: brightness(1);
}

span.megamenu-link-text {
	display: flex;
	max-width: 90%;
}

.megamenu-footer {
	padding: 30px 0;
	border-top: 1px solid var(--gray);
}

a.link-ghost {
	display: inline-flex;
	align-items: center;
	gap: 20px;
	text-decoration: none;
	color: var(--orange);
	font-weight: 600;
}

a.link-ghost span {
	display: flex;
}

.megamenu-content-block {
	grid-template-columns: 500px 1fr;
}

.megamenu-content-block .left-block-title {
	font-size: 30px;
	font-weight: 700;
	color: var(--dark);
	margin-bottom: 20px;
}

.megamenu-content-block .left-block-content {
	font-size: 18px;
}


.megamenu-content-block .left-block-content ul {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
	gap: 14px;
}

.megamenu-content-block .left-block-content ul li {
	position: relative;
	padding-left: 24px;
}

.megamenu-content-block .left-block-content ul li::before {
	position: absolute;
	content: '';
	width: 17px;
	height: 17px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	left: 0;
	top: 4px;
}

.megamenu-content-block .megamenu-link-title::after {
	right: -10px !important;
}

@media screen and (max-width: 1440px) {

	.site-navigation .nav-item {
		margin-right: 24px;
	}

	.site-navigation .nav-link {
		font-size: 0.875rem;
	}
}

@media screen and (max-width: 1280px) {
	.site-header .site-logo {
		max-width: 170px;
	}
}

@media screen and (max-width: 991px) {
	.site-navigation {
		position: absolute;
		top: 100%;
		width: 100%;
		left: 0;
		background-color: var(--white);
		display: none;
	}

	.site-navigation>ul {
		flex-direction: column;
		align-items: start;
		padding: 10px;
	}

	.nav-trigger {
		width: 60px;
		height: 60px;
		margin-left: auto;
		background-color: var(--border);
		border-radius: 10px;
		padding: 16px 10px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.nav-trigger span {
		width: 100%;
		height: 2px;
		display: block;
		background-color: var(--orange);
	}
}

@media screen and (min-width: 135rem) {
	.site-header .site-logo {
		max-width: 294px;
	}

	.site-navigation .nav-link {
		font-size: 1.25rem;
	}

	.site-header .site-logo {
		max-width: 264px;
	}
}

/*Footer Style*/
.footer-top {
	padding-top: 50px;
}

.footer-row {
	padding-bottom: 60px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.footer-reco-title,
.site-footer .footer-title {
	font-weight: 700;
	line-height: 1.75;
	color: var(--dark);
	text-transform: uppercase;
	margin-bottom: 20px;
}

.site-footer .footer-clm-item>ul {
	display: flex;
	flex-direction: column;
	gap: 0.875rem;
}

.site-footer .footer-clm-item ul li a {
	display: flex;
	line-height: var(--lh-28);
	cursor: pointer;
	transition: all 0.3s;
}

.site-footer .footer-clm-item ul li a:hover {
	text-decoration: underline;
	color: var(--orange);
	text-underline-offset: 6px;
}

.footer-contact-item a {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
	color: var(--dark);
}

.footer-contact-item {
	display: flex;
	gap: 10px;
	align-items: center;
}

.footer-address-text .copy-icon,
.footer-contact-item span {
	display: inline-flex;
	cursor: pointer;
	transition: all 0.3s;
	user-select: none;
}

.footer-address-text .copy-icon:active,
.footer-address-text .copy-icon:focus,
.footer-contact-item span:active,
.footer-contact-item span:focus {
	transform: scale(0.8);
}

.footer-contact-details {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.footer-contact-item.footer-phone {
	display: inline-flex;
	width: fit-content;
	position: relative;
}

.footer-social {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 30px;
	gap: 10px;
}

.footer-social .social-link-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
	gap: 10px;
}

.footer-social ul {
	display: flex;
	align-items: center;
	gap: 24px;
}

.footer-social ul li a:hover {
	transform: translateY(-3px);
}

.footer-social ul li a {
	width: 16px;
	height: 16px;
	display: block;
	transition: all 0.3s;
}

.footer-social ul li a img,
.footer-social ul li a svg {
	width: 100%;
	height: 100%;
	display: block;
}

.footer-social .text {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
	color: var(--dark);
}

a.dmcs-protected {
	display: flex;
	max-width: 100px;
}

a.dmcs-protected img {
	width: 100%;
	height: auto;
	display: block;
}

.footer-reco-wrap {
	display: flex;
	align-items: center;
	max-width: 930px;
	justify-content: space-between;
	margin-top: 40px;
}

.footer-reco-wrap .footer-reco-item img {
	height: 35px;
	width: auto;
	display: flex;
}

.footer-reco {
	padding-bottom: 50px;
}

.footer-address-part {
	/* background: var(--lightGradient); */
	background: linear-gradient(180deg, #fff, #edf0f3);
	padding: 50px 0;
	padding: 36px 0;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

.footer-address-row {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.footer-address-text {
	max-width: 320px;
	line-height: var(--lh-28);
	display: flex;
	flex-direction: column;
}

.footer-address-clm {
	position: relative;
	padding-left: 28px;
}

.footer-address-title .icon {
	position: absolute;
	top: 3px;
	left: 0;
}

.footer-address-title {
	margin-bottom: 5px;
}

.footer-address-title .text {
	font-weight: 700;
	color: var(--dark);
}

.footer-address-text li {
	display: flex;
	align-items: center;
	gap: 10px;
}

.footer-address-text .g-map:hover {
	color: var(--orange);
}

.footer-address-text .g-map {
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	color: var(--dark);
	gap: 7px;
	cursor: pointer;
	display: inline-flex;
	width: auto;
}

.footer-address-text .g-map .icon {
	display: flex;
}

.footer-address-text ul a {
	transition: all 0.3s;
}

.footer-address-text ul a:hover {
	color: var(--orange);
}

.footer-copyrights-row {
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	justify-content: space-between;
}

.footer-copyrights-row ul {
	display: flex;
	align-items: center;
}

.footer-copyrights {
	padding: 20px;
	background-color: var(--white);
	box-shadow: 0px -20px 100px 0px #adbbc780;
	position: relative;
	z-index: 1;
}

.footer-copyrights-row ul a {
	font-weight: 700;
	line-height: 1.75;
	display: block;
	color: var(--orange);
	font-size: 0.875rem;
}

.footer-copyrights-row ul a::before {
	content: "|";
	color: var(--dark);
	margin-right: 10px;
	margin-left: 10px;
}

.footer-copyrights-row ul li:first-child a:before {
	display: none;
}

.footer-copyrights-row ul a:hover {
	opacity: 0.5;
}

.footer-copyrights-text,
.footer-copyrights-number {
	font-size: 14px;
}

.footer-copyrights-text-wrap {
	display: flex;
	flex-direction: column;
	gap: 7px;
	text-align: right;
	/* margin-right: auto; */
}

@media (min-width: 135rem) {
	.footer-reco {
		padding-bottom: 70px;
	}

	.footer-top {
		padding-top: 80px;
	}

	.footer-contact-item a {
		font-size: 24px;
	}

	.footer-social {
		flex-wrap: nowrap;
	}

	.footer-social ul li a {
		width: 24px;
		height: 24px;
	}

	.footer-reco-wrap .footer-reco-item img {
		height: 45px;
	}

	.footer-address-text {
		max-width: 420px;
	}

	.footer-address-title .icon {
		width: 24px;
		height: 24px;
	}

	.footer-address-title .icon svg {
		width: 100%;
		height: 100%;
	}

	.footer-address-clm {
		padding-left: 36px;
	}

	.footer-address-text .g-map {
		font-size: 16px;
	}

	.footer-copyrights-text,
	.footer-copyrights-number {
		font-size: 16px;
	}

	.footer-copyrights-row ul a {
		font-size: 1rem;
	}
}